{
  "type": "minecraft:jigsaw",
  "biomes": [
	"minecraft:warm_ocean",
	"minecraft:lukewarm_ocean",
	"minecraft:deep_lukewarm_ocean",
	"minecraft:ocean",
	"minecraft:deep_ocean",
	"minecraft:cold_ocean",
	"minecraft:deep_cold_ocean"
  ],
  "step": "surface_structures",
  "spawn_overrides": {},
  "terrain_adaptation": "none",
  "start_pool": "suhc:fishingplatformbase",
  "size": 1,
  "start_height": {
    "absolute": 0
  },
  "project_start_to_heightmap": "WORLD_SURFACE_WG",
  "max_distance_from_center": 1,
  "use_expansion_hack": false
}